Bug 174897 - docbook utils depends on jadetex
docbook utils depends on jadetex
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: docbook-utils (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-03 12:02 EST by Fergal Daly
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.14-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 17:11:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fergal Daly 2005-12-03 12:02:05 EST
Which means that if I want to uninstall tetex yum also wants to uninstall

 docbook-utils           noarch     0.6.14-4         installed         145 k
 docbook-utils-pdf       noarch     0.6.14-4         installed           37
 evolution-devel         i386       2.2.2-5          installed         5.7 M
 gtk-doc                 noarch     1.3-2            installed         303 k
 jadetex                 noarch     3.12-13          installed         6.3 M
 latex2html              noarch     2002.2.1-3       installed          11 M
 libsoup-devel           i386       2.2.3-2          installed         720 k
 linuxdoc-tools          i386       0.9.21-5         installed         1.1 M
 passivetex              noarch     1.25-5           installed         331 k
 texinfo                 i386       4.8-4            installed         1.7 M
 xmltex                  noarch     20020625-5       installed         2.4 M
 xmlto                   i386       0.0.18-6         installed          42 k

many of these are reasonable but gtk-doc and evolution-devel are completely
unreasonble.
Comment 1 Tim Waugh 2006-01-05 17:11:35 EST
0.6.14-5 moves docbook2dvi and docbook2ps into the pdf sub-package.  Hopefully
this will make the situation better.

Note You need to log in before you can comment on or make changes to this bug.